

			/**/
			/* Banner */
			/**/
.linktomain
{
  	width: 100%;
	height: 10%;
	background-color:#fff ;
	padding-top: 0px;

}
.banner
{  	width: 100%;
	height: 15%;
	background-color:#F2F2E2 ;
	padding-top: 0px;}

.banner_image {
	max-height:80%;
	max-width:100%;
	padding:0;
	border: 0px solid #666666;
	margin:1% auto;}

#topcolor { 	
	background-color:#F2F2E2 ;}
	.download
{
border: 8px transparent solid;
padding-left: 0px;
padding-right: 0px;
padding-top: 4px;
padding-bottom: 4px;
}

.download:hover
{
border: 8px black solid;
}

.download:active
{
border: 8px transparent solid;
}

.downloadtext
{
padding-left: 4px;
padding-right: 4px;
padding-top: 0px;
padding-bottom: 0px;
font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
/* text-align:justify; */
color:#000000;
font-size: 0.9em;
}

.downloadtext1
{
padding-left: 14px;
padding-right: 4px;
padding-top: 0px;
padding-bottom: 0px;
font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
/* text-align:justify; */
color:#000000;
font-size: 0.9em;
}


a.downloadtext:hover {color:#000; text-decoration:none; background-color:transparent;}  /* mouse over link */

			/**/
			/* GENERAL SITE */
			/**/

html{ height: 100%; width: 100%; background-color: #fff;
font-size: 1.0em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
 /*text-align:justify;*/
color:#000000;}

body { height: 100%; width: 100%; background-color: #fff;
font-size: 1.0em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
/* text-align:justify;*/
color:#000000;}


        * { margin: 0; padding: 0; }

#main{
    height: 100%;
    border: 0px solid green;
max-width: 960px;margin-left: auto;
    margin-right: auto ;
/*    overflow: hidden;*/
}

#child{
    width: 100%;
    overflow: auto;
    height: 100%;
/*    padding-right: 16px;*/
}

#container { max-width: 960px; border: 0px solid red;      margin-left: auto;
    margin-right: auto ;    overflow: hidden; height: 80%;
}




#leftcolumn  {width: 50%;  border: 0px solid red; float: left; }
#rightcolumn {width: 50%;  border: 0px solid red; float: right;}

#rightabout {width: 50%; height: 100%; border: 0px solid red; float: right; 
background-image:url('../images/repow-back.png');
background-repeat:no-repeat;
background-size:contain;
background-position:right; }

padding-left: 10px;
padding-right: 10px;
padding-top: 10px;}

object data{ width: 300px; height: 300px;}

h1 {
padding-left: 8px;
padding-right: 8px;
padding-top: 0px;
font-size: 1.1em;

	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
 text-align:justify;
						color:#000; 



}

p
{padding-left: 16px;
padding-right: 16px;
padding-top: 4px;
padding-bottom: 4px;
font-size: 1.0em;
	font-family:Century Gothic, Trebuchet MS, Verdana, sans-serif;
/* text-align:justify; */
color:#000000;
}

a:link {color:#000; text-decoration:underline;}      /* unvisited link */
a:visited {color:#000; text-decoration:underline;}  /* visited link */
A:hover {text-decoration:line-through; color: black;}  /* mouse over link */
a:active {color:#000; text-decoration:underline;}  /* selected link */ 


.gallery img{ height:165px; width: auto;
border: 8px solid; border-color:transparent
}
.gallery:hover img{ height:165px; width: auto;
													border: 8px solid #000000;
}
.gallery:active img{ height:165px; width: auto;
border: 8px solid #ffffff;
}

.gallery:hover{ height:165px; width: auto; background-color:transparent;
color: red; /* Dummy definition to overcome IE bug */
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
}


			/**/
			/* News Image */
			/**/

#vertical_image_container {

max-width:100%;
height:80%;
border:0px;
margin:auto auto;}

.vertical_image {

max-height:100%;
max-width:100%;
padding:0;
border: 0px solid #666666;
}


			/**/
			/* DROP DOWN MENU */
			/**/

#navigation {margin: auto auto; width:800px; background-color: transparent;}

nav *{margin:0 0 0 0;padding:0 0 0 0;list-style:none;}

nav ul{
font:bold 24px Calibri,Arial,Sans-Serif;
							
height:40px;
text-decoration:none;
}

nav li{float:left;display:inline;width:120px; text-decoration:none;
background:transparent;
text-align: left;
}

nav li a.menu{
text-align: center;
padding:0px 15px;
line-height:40px;
				color:#000;
display:block;
text-decoration:none;
font-weight:normal;
}

nav li a.menu{
    color: #000;
   					 background-color: #FFF;
}

nav li a.menu:hover{
    color: #fff;
   					 background-color: ;
}


nav li li a.menu{
    color: #fff;
}

nav li li a.menu:hover{
    color: #fff;
   					 background-color: ;

}

nav ul li a.menu:hover{
    color: #000;
   					 background-color: #F4F41B;

}

nav li a.menu:active{
    color: #fff;
    background-color: #ddd;


}

nav li ul{
													background:#000;

font:bold 16px Calibri,Arial,Sans-Serif;
display:block;
width:150px;
position:absolute;
left:auto;
z-index:10;
visibility:hidden;
opacity:0;
height:auto;
-webkit-transition:all 0.26s ease-out 0.2s;
-moz-transition:all 0.26s ease-out 0.2s;
-ms-transition:all 0.26s ease-out 0.2s;
-o-transition:all 0.26s ease-out 0.2s;
transition:all 0.26s ease-out 0.2s;
}

nav li li{
display:block;
float:none;
width:100%;

}

nav li li a.menu{
text-align: left;}

nav li:hover > ul{
visibility:visible;
width:200px;
opacity:1;
}

nav li li ul{

left:200px;
margin-top:-40px;
}

nav li.sub > a.menu{
position:relative;
padding-right:30px;

}

/* triangles */
nav li.sub > a.menu:after{
content:"";
width:0px;
height:0px;
border-width:8px;
border-style:solid;
border-color:#fff transparent transparent transparent;
position:absolute;
top:20px;
right:10px;
}
nav li.sub li.sub > a.menu:after{
content:"";
width:0px;
height:0px;
border-width:8px;
border-style:solid;
border-color:transparent transparent transparent #fff;
position:absolute;
top:16px;
right:10px;
}

.clear{clear:both;}



			/**/
			/* Harmony iframe */
			/**/
#harmonycontent
{
position:absolute;
left:15%;
top:0px;
}




			/**/
			/* LIGHTBOX */
			/**/

/* line 7, ../sass/lightbox.sass 
*/
body:
after {
  
content: url(../lightbox/img/close.png) url(../lightbox/img/loading.gif) url(../lightbox/img/prev.png) url(../lightbox/img/next.png);
  
display: none;
}


/* line 11, ../sass/lightbox.sass 
*/
.lightboxOverlay {
  
position: absolute;
  top: 0px;
  left: 0;
  z-index: 9999;
  background-color: white;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.9;
  display: none;
}


/* line 20, ../sass/lightbox.sass 
*/
.lightbox {
  position: absolute;
 left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;}

/* line 28, ../sass/lightbox.sass 
*/
.lightbox .lb-image {
  display: block;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

/* line 32, ../sass/lightbox.sass 
*/
.lightbox a img {
  border: none;
}


/* line 35, ../sass/lightbox.sass 
*/
.lb-outerContainer 
{
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  
margin: 0 auto;
 
		margin-top:-50px;
 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}


/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss 
*/
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}


/* line 44, ../sass/lightbox.sass 
*/
.lb-container {
  padding: 4px;
}


/* line 47, ../sass/lightbox.sass 
*/
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}


/* line 56, ../sass/lightbox.sass 
*/
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../lightbox/img/loading.gif) no-repeat;
}


/* line 63, ../sass/lightbox.sass 
*/
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 71, ../sass/lightbox.sass 
*/
.lb-container > .nav {
  left: 0;
}


/* line 74, ../sass/lightbox.sass 
*/
.lb-nav a {
  outline: none;
}


/* line 77, ../sass/lightbox.sass 
*/
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  cursor: pointer;
  
/* Trick IE into showing hover 
*/
  display: block;
}


/* line 84, ../sass/lightbox.sass 
*/
.lb-prev {
  left: 0;
  float: left;
}

/* line 87, ../sass/lightbox.sass 
*/
.lb-prev:hover {
  background: url(../lightbox/img/prev.png) left 48% no-repeat;
}


/* line 90, ../sass/lightbox.sass 
*/
.lb-next {
  right: 0;
  float: right;
}

/* line 93, ../sass/lightbox.sass 
*/
.lb-next:hover {
  background: url(../lightbox/img/next.png) right 48% no-repeat;
}


/* line 96, ../sass/lightbox.sass 
*/
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss 
*/
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}


/* line 103, ../sass/lightbox.sass 
*/
.lb-data {
  padding: 0 4px;
  color: #000000;
}

/* line 106, ../sass/lightbox.sass 
*/
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

/* line 111, ../sass/lightbox.sass 
*/
.lb-data .lb-caption {
  font-size: 1.0em;
  font-weight: bold;
  line-height: 1em;
}

/* line 115, ../sass/lightbox.sass 
*/
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #888;
}

/* line 121, ../sass/lightbox.sass 
*/
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../lightbox/img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/* line 130, ../sass/lightbox.sass 
*/
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}





